Bug 691033 - ceph-0.37 is available
Summary: ceph-0.37 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ceph
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Nalley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 609700
Blocks: 745460
TreeView+ depends on / blocked
 
Reported: 2011-03-26 11:05 UTC by Upstream Release Monitoring
Modified: 2012-03-22 17:00 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-22 17:00:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-03-26 11:05:02 UTC
Latest upstream release: 0.25.2
Current version in Fedora Rawhide: 0.25.1
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-04-05 10:09:26 UTC
Latest upstream release: 0.26
Current version in Fedora Rawhide: 0.25.1
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-04-24 10:04:55 UTC
Latest upstream release: 0.27
Current version in Fedora Rawhide: 0.26
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-05-06 10:05:47 UTC
Latest upstream release: 0.27.1
Current version in Fedora Rawhide: 0.26
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-05-19 10:06:00 UTC
Latest upstream release: 0.28
Current version in Fedora Rawhide: 0.26
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-05-25 10:06:48 UTC
Latest upstream release: 0.28.1
Current version in Fedora Rawhide: 0.26
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2011-05-29 10:05:12 UTC
Latest upstream release: 0.28.2
Current version in Fedora Rawhide: 0.26
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2011-06-09 10:06:22 UTC
Latest upstream release: 0.29
Current version in Fedora Rawhide: 0.26
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2011-06-17 10:12:38 UTC
Latest upstream release: 0.29.1
Current version in Fedora Rawhide: 0.26
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2011-06-29 10:05:38 UTC
Latest upstream release: 0.30
Current version in Fedora Rawhide: 0.26
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2011-07-11 10:06:04 UTC
Latest upstream release: 0.31
Current version in Fedora Rawhide: 0.26
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2011-07-30 10:05:17 UTC
Latest upstream release: 0.32
Current version in Fedora Rawhide: 0.31
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 12 Upstream Release Monitoring 2011-08-18 10:05:37 UTC
Latest upstream release: 0.33
Current version in Fedora Rawhide: 0.31
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Upstream Release Monitoring 2011-08-28 10:05:29 UTC
Latest upstream release: 0.34
Current version in Fedora Rawhide: 0.31
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 14 Upstream Release Monitoring 2011-09-22 10:06:21 UTC
Latest upstream release: 0.35
Current version in Fedora Rawhide: 0.31
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 15 Upstream Release Monitoring 2011-10-01 10:06:09 UTC
Latest upstream release: 0.36
Current version in Fedora Rawhide: 0.31
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 16 Upstream Release Monitoring 2011-10-18 10:05:22 UTC
Latest upstream release: 0.37
Current version in Fedora Rawhide: 0.31
URL: http://ceph.newdream.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.